::selection {background: transparent;color: #C5A98F;} ::-moz-selection {background: transparent;color: #C5A98F;}
body {cursor:url(minicursor.png), auto;
	height:98%;background-color:#fff;color:#5C534B;font-size:12px;font-family:georgia;text-align:left;overflow:auto;}
a, a:visited {text-decoration:underline;color:#000} a:hover {color:#000;transition: 0.1s; cursor:url(miniblackcursor.png), auto;text-decoration:none;}
a:active {cursor:url(minicursor.png), auto}
div {background-repeat:no-repeat;}

.nz, .nz2, .nz:link, .nz:visited {color:#332F17;font-family:georgia;font-size:12px;text-decoration:none;}
.nz:hover {color:#C5A98F;} .nz2:hover {color:#000;}

.biga {display:inline-block;font-family:times;font-size:21px;color:#332F17; letter-spacing:.3px;text-decoration: none;}
.biga:hover, .biga:active {text-decoration:none;transition:0s;color:#C5A98F;
}
#biga {font-family:times;font-size:21px;color:#332F17; 
}


.ulin {letter-spacing:0.8px;}

.upd {color:#E69E95;text-decoration:dotted underline;} .upd:hover {color:#332F17}


b {font-size:11px;font-family:times;color:#000;letter-spacing:0px;font-weight:normal;}
i {font-family:times;font-size:13px;}
u {font-family:times;font-size:12px;color: #201E1D;text-decoration:none;}
hr {height:5px;padding:0;margin:0;color:transparent;background:transparent;border:0;}



.beg {background-image:url(bgindex.png);background-repeat:no-repeat;
position:absolute;left:0;top:0;
margin-top:1.9%;
width:998px;height:830px;
}

.full {margin:0;z-index:2;
position:absolute;
width:500px; height:498px;
margin-left:60px;
margin-bottom:130px;
bottom:0;}

.full2 {margin:0;z-index:-1;
position:absolute;
width:600px; height:520px;
margin-left:130px;
margin-bottom:60px;
bottom:0;}













.melting-text-container {
    position: relative;
    overflow: hidden;
	display:inline-block;
	transform: rotate(-0.5deg);
	
}

.melting-text {
	letter-spacing:3px;
    font-size: 50px;
    font-weight: normal;
	font-family:georgia;
    color: #000;
	display:inline-block;
}

#l1 {animation: melt 2.5s infinite ease-in-out;}
#l2 {animation: melt 2.5s infinite ease-in-out;animation-delay: 0.5s;}
#l3 {animation: melt 2.5s infinite ease-in-out;animation-delay: 1s;}
#l4 {animation: melt 2.5s infinite ease-in-out;animation-delay: 1.5s;}
#l5 {animation: melt 2.5s infinite ease-in-out;animation-delay: 2s;}
#l6 {animation: melt 2.5s infinite ease-in-out;animation-delay: 2.5s;}
#l7 {animation: melt 2.5s infinite ease-in-out;animation-delay: 3s;}
#l8 {animation: melt 2.5s infinite ease-in-out;animation-delay: 3.5s;}
#l9 {animation: melt 2.5s infinite ease-in-out;animation-delay: 4s;}
#l10 {animation: melt 2.5s infinite ease-in-out;animation-delay: 4.5s;}




/* Keyframes for melting effect */
@keyframes melt {
    0%, 100% {
        transform: translateY(0);
    }
    50% {
        transform: translateY(2px);
    }
}

